Robot Control Interface - Enhancement #1021
Use sphinx’ citation feature in manual
06/23/2012 03:36 AM - J. Moringen

Status: New Start date: 06/23/2012
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: rci0.5

Description

See http://sphinx.pocoo.org/rest.html#citations.

History

#1 - 08/12/2013 02:15 PM - Anonymous

- Target version set to rci0.4

#2 - 09/12/2013 04:25 PM - Anonymous

- Target version changed from rci0.4 to rci0.5
